
h3 {
margin:10px 0 10px;
}


.sIFR-alternate {
	visibility:hidden;
}



/*****************************************
 * Buttons
 ****************************************/

a.website-link-button,
input.website-button {
border: none;
padding: 0;
margin: 0;
color: #FFFFFF;
height: 35px;
cursor:pointer;
text-align:center;
display:inline-block;
*display:block;
*zoom:1;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}


#website-page-wrapper .password-reset-page .reset-control .buttons .reset-button,
#website-page-wrapper .checkout-page .next-button,
#website-page-wrapper .checkout-page .cancel-button,
#website-page-wrapper .checkout-page .previous-button,
a.website-link-button,
input.login-button
{
background: transparent url(../images/button_107.png) no-repeat scroll 0 0;
width: 107px;
}



#website-page-wrapper .activate-control .buttons .activate-login-button,
#website-page-wrapper .password-reset-page .reset-control .buttons .save-button,
#website-page-wrapper .input-form-page .submit-container .website-button,
#website-page-wrapper .register-page .submit-container .register-now-button,
#website-page-wrapper .register-interest-page .submit-container .register-interest-button,
#website-page-wrapper .checkout-page input.next-button-start {
background: transparent url(../images/button_160.png) no-repeat scroll 0 0;
width: 160px;
}
.paypal #website-page-wrapper .checkout-page input.next-button-confirm {
    background: transparent url(https://www.paypal.com/en_US/i/btn/btn_xPresscheckout.gif);
    text-indent: -9999px;
    width: 145px;
    height: 42px;
}

#website-page-wrapper .checkout-page input.next-button-confirm,
#website-page-wrapper .checkout-page input.next-button-review {
background: transparent url(../images/button_180.png) no-repeat scroll 0 0;
width: 180px;
}


#website-page-wrapper .password-reset-page .reset-control .buttons,
#website-page-wrapper .activate-control .buttons {
float: none;
text-align: right;
}


/*****************************************
 * Common layout
 ****************************************/
#website-page-wrapper 
{
position:relative;
}
 
#website-page-wrapper .item {
border-top:1px solid;
}
 
#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .favourites-button-container 
{
	width:50%;
}

#website-page-wrapper .management-edit-link-container {
position:absolute;
right:0;
top:-110px;
}


/* headers */

h1#main-header { margin: 0; }
h2#main-sub-header { margin: 0 0 -4px; }

#content .banner-header { margin-bottom: 1em; }

/*****************************************
 * Borders
 ****************************************/ 
 
#website-page-wrapper .my-order-page .order .order-course .attendees-table .attendee-row td,
#website-page-wrapper .my-order-page .order .order-course .attendees-table .header-row th,
#website-page-wrapper .my-order-page .order .order-course,
#website-page-wrapper .my-order-page .order h2 {
border-bottom:1px solid;
}

#website-page-wrapper .catalogue-page .catalogue-table tr.course-row td,
#website-page-wrapper .schedule-page .catalogue-table tr.course-row td,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .attendee-row td,
#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .header-row th {
border-bottom:1px solid;
}

/*#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item,*/
#website-page-wrapper .category-quick-links,
#website-page-wrapper .course-info-list,
/*#website-page-wrapper .item-odd,*/
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-inner-container,
#website-page-wrapper .email-field,#website-page-wrapper .shopping-cart-total,
#website-page-wrapper .register-page div.register-for-details,
#website-page-wrapper .input-form-page fieldset,
#website-page-wrapper .register-page fieldset,
#website-page-wrapper .register-interest-page fieldset {
border:1px solid;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item {
border: 0 0 3px 0 solid;
}



#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2,
#website-page-wrapper .shopping-cart-total,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container,
#website-page-wrapper .order-details-container {
border:none;
}

.my-account-box {
border:1px solid;
}

	
#website-page-wrapper .course-item-page-20 .schedule-container .schedule li 
{
    border-left: 10px solid;
}

#website-page-wrapper .course-item-page-20  ul.schedule-controls select.timezone-selection
{
    width: 250px;
}

/*****************************************
 * Lists
 ****************************************/ 
 
 
ul {
padding: 0;
}

li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
 
#website-page-wrapper .catalogue-page .child-categories li,
#website-page-wrapper .schedule-page .child-categories li,
#website-page-wrapper .default-page .content .column-inside ul li,
#website-page-wrapper .presenters-page ul.presenters-list li {
/*background:transparent url(../images/arrowicon.gif) no-repeat scroll 0 2px;*/
line-height:19px;
/*padding-left:25px;*/
margin: 4px 0;
list-style-type: square;
}


#website-page-wrapper ul.ls-events-nav {
margin-top:6em;
margin-bottom:1.5em;
}

#website-page-wrapper ul.ls-events-nav li {
display: inline;
margin-right: 1em;
}

#website-page-wrapper ul.ls-events-nav :last-child {
margin-right: 0;
}

ul.ls-events-nav li a {
padding: 4em 0.8em 0.5em 0.8em;
border: 0.095em solid #D9D9D9;
border-radius: 0.5em;
background-repeat: no-repeat;
background-position: center 0.6em;
text-decoration: none;
}

ul.ls-events-nav li.ls-az-list a {
background-image: url(../images/a-z-icon.png);
}

ul.ls-events-nav li.ls-schedule a {
background-image: url(../images/schedule-icon.png);
}

ul.ls-events-nav li.ls-search a {
background-image: url(../images/search-icon.png);
}

ul.ls-events-nav li.ls-view-by-category a {
background-image: url(../images/category-icon.png);
}


/*****************************************
 * Default page
 ****************************************/


#website-page-wrapper .default-page .content p {
margin-bottom: 20px;
}

#website-page-wrapper .default-page .content ul {
margin: 0 0 15px 15px;
}

.default-page h1#mainheading { display: none; }



/***** Image Rotor **************/

#website-page-wrapper .default-page #rotator {
height: 420px;
overflow: hidden;
margin-top:30px;
}

#website-page-wrapper .default-page #rotator #rotator-nav {
height: 40px;
}

#website-page-wrapper .default-page #rotator #rotator-nav .right {
float: right;
}

#website-page-wrapper .default-page #rotator #rotator-nav .rotator-nav-item {
float: left;
margin: 0 5px;
padding: 6px 13px;
background: #FFF url(../images/button_rotator.png) no-repeat right top;
position: relative;
cursor:pointer;
}

#website-page-wrapper .default-page #rotator #rotator-nav .rotator-nav-item .cap {
background: #FFF url(../images/button_rotator_cap.png) no-repeat left top;
height: 32px;
width: 6px;
position: absolute;
top: 0;
left: 0;
}

#website-page-wrapper .default-page #rotator #rotator-images {
clear: both;
/*margin-top: 40px;*/
overflow: hidden;
width: 580px;
height:370px;
}

#website-page-wrapper .default-page #rotator #rotator-images .image 
{
	min-height:370px;
}

/***** latest news ****************/

#latest-news
{
	margin-top:20px;
}

#website-page-wrapper .default-page .content .column-inside .news-item p { margin: 5px 0; }









/*****************************************
 * About Us page
 ****************************************/
 
.about-us #website-page-wrapper p.intro { margin: 20px 0;}

.about-us #website-page-wrapper ul { width: 250px; } 

.about-us #website-page-wrapper ul li { float: left; }

.about-us #website-page-wrapper ul label { display: block; width: 150px; }

.about-us #website-page-wrapper p { clear: both; margin: 5px 0;}

.about-us #website-page-wrapper strong {font-weight:bold;}






/*****************************************
 * Course/Event page
 ****************************************/

#website-page-wrapper .course-item-page .course-info-list {
/*padding-bottom: 0;*/
margin-bottom: 14px;
}

#website-page-wrapper .course-item-page .course-info-list .wish-list {
position:absolute;
right:11px;
top:14px;
width:auto;
float:none;
}

#website-page-wrapper .course-item-page .course-schedule ul.schedule-controls {
margin-left: 5px;
}


#website-page-wrapper .course-item-page .course-info-list {
position:relative;
}



/*****************************************
 * Venues page
 ****************************************/

#website-page-wrapper .venues-page .venue-list .venue-item .header {
border-bottom-style:solid;
}



/*****************************************
 * Checkout/My Orders page
 ****************************************/

#website-page-wrapper .my-favourites-page .favourites .favourites-table td,
#website-page-wrapper .my-orders-page .orders .orders-table td,
.header-row td {
border-style:solid;
border-width:0 0 1px;
}


#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .registration-info-list h4.info-label,
#website-page-wrapper .my-order-page .order .order-course .registration-info-list h4.info-label {
position: relative;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form .field .field-help { margin-top: 1em; }
#website-page-wrapper .checkout-page .checkout-details-step .order .personal-details-form { margin-bottom: 0; }

#website-page-wrapper .my-order-page .order .order-course .attendees-table .attendee-row td.price-cell{
text-align: right;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-total,
#website-page-wrapper .my-order-page .order .order-total {
padding-left:50%;
padding-right:0;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendees-table .header-row th {
border: none;
}

#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-inner-container {
border-bottom-width: 3px;
}


#website-page-wrapper .my-order-page .order .order-header .info {
margin-left:12em;
}

#website-page-wrapper .my-order-page .order .order-header .info-label {
width:auto;
}
#website-page-wrapper .my-order-page .order .order-header .group1 {
width: 60%;
}

#website-page-wrapper .my-order-page .order .order-header .group2 {
float:right;
width: 40%;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item .attendee-details .attendee-details-main .input-container {
    width: 30em;
}

/*****************************************
 * Login page
 ****************************************/
 
body.login-page #login { display: none; }


/*****************************************
 * Login control
 ****************************************/

#website-page-wrapper .login-control .login .remember-me {
float: left;
}

#website-page-wrapper .login-control .login .buttons {
/*float: right;*/
margin-top: 0;
clear: both;
}




/*****************************************
 * What's On page
 ****************************************/ 

#website-page-wrapper .whatson-page .schedule .courses .item .course-info .group1 {
margin: 0 0 3px;
}

#website-page-wrapper .whatson-page .schedule .group-item {
margin-bottom: 0;
}

#website-page-wrapper .whatson-page .schedule .group-item .item {
padding: 8px;
}



/*****************************************
 * Venue page
 ****************************************/

#website-page-wrapper .venue-page .venue-information .venue-information-list .info {
margin-bottom: 35px;
}




/*****************************************
 * Presenters page
 ****************************************/

#website-page-wrapper .presenters-page ul.presenters-list {
margin-left: 25px;
}



/*****************************************
 * Presenter page
 ****************************************/
#website-page-wrapper .presenter-page .presenter-information .presenter-contact-info .info-label {
display: none;
}

#website-page-wrapper .presenter-page .presenter-information .presenter-contact-info li {
margin: 0;
}




/*****************************************
 * Catalogue page
 ****************************************/

#website-page-wrapper .catalogue-page .catalogue-content .catalogue-category h3 {
margin-top: 12px;
padding-left: 0;
}

#website-page-wrapper .catalogue-page .child-categories { margin-left: 15px; }


/*****************************************
 * Schedule page
 ****************************************/

#website-page-wrapper .schedule-page .schedule-content .schedule-category h3 {
margin-top: 12px;
padding-left: 0;
}

#website-page-wrapper .schedule-page .child-categories { margin-left: 15px; }

#website-page-wrapper .schedule-page .course-schedule,
#website-page-wrapper .schedule-page .course-schedule { border-left: 1px solid #D9D9D9; }

#website-page-wrapper .schedule-page .schedule-content .category-row,
#website-page-wrapper .schedule-page .schedule-content .course-row
{
	border-bottom-width:1px;
	border-bottom-style:solid;
}

.schedule-page.full-width #website-page-wrapper .schedule-page .course-name 
{
	width:46%;	
}

.schedule-page.full-width #website-page-wrapper .schedule-page .course-price 
{
	width:12%;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .course-price {
	min-height: 20px;
}

/*****************************************
 * CM form
 ****************************************/

.cm-subscription-form
{
margin-left:8px;
}

.cm-subscription-form p
{
margin:0.5em 0;
}

.cm-subscription-form .button-wrapper
{
text-align: right;
}

.cm-subscription-form label
{
width: 45px;
display: inline-block;
*display: inline;
padding-bottom: 8px;
}

.cm-subscription-form input
{
width: 166px;
border: 1px solid #BBBBBB;
font-family: inherit;
padding: 3px;
}

.cm-subscription-form .button
{
background: transparent url(../images/button_107.png) no-repeat scroll 0px 0px;
width: 107px;
color: white;
border: none;
cursor: pointer;
height: 35px;
margin: 0px;
padding: 0px;
}


/*****************************************
 * Certification check
 ****************************************/
#website-page-wrapper .certification-search-page .loader {
    font-size: 1.25em;
    margin-top: 1em;
}

#website-page-wrapper .certification-search-page .loader .loader-img {
    vertical-align: middle;
}

#website-page-wrapper .certification-search-page fieldset {
    background-color: #F8F8F8;
}

#website-page-wrapper .certification-search-page fieldset .search-button {
    background: transparent url(../images/button_107.png) no-repeat scroll 0 0;
    width: 107px;
}

#website-page-wrapper .certification-search-page fieldset {
    width: 25em;
}

#website-page-wrapper .certification-search-page fieldset .field > label {
    width: 8em;
    text-align: left;
}

#website-page-wrapper .certification-search-page fieldset .field .field-input-container {
    width: 15em;
}

#website-page-wrapper .certification-search-page fieldset .field .textbox-input {
    width: 14em;
}

#website-page-wrapper .certification-search-page .licence-result td.expired,
#website-page-wrapper .certification-search-page fieldset .field.error {
    color: Red;
}

#website-page-wrapper .certification-search-page .results-title h1 {
    border-bottom: 1px solid #555;
}

#website-page-wrapper .certification-search-page .results-title .clear-results {
    text-align: right;
}

#website-page-wrapper .certification-search-page .results-data table {
    margin-top: 1em;
    margin-bottom: 2em;
    width: 100%;
}

#website-page-wrapper .certification-search-page .licence-result th,
#website-page-wrapper .certification-search-page .licence-result td {
    padding: 0.5em;
    border: 1px solid #D9D9D9;
}

#website-page-wrapper .certification-search-page .licence-result th {
    width: 34%;
    background-color: #F8F8F8;
}

#website-page-wrapper .certification-search-page .licence-result td {
    width: 66%;
}

#website-page-wrapper .certification-search-page p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

#website-page-wrapper .certification-search-page p strong {
    font-weight: bold;
}


/*****************************************
 * Search
 ****************************************/
#ls-search-form 
{
    background-color: #f8f8f8;
    border: 1px solid #E0E0E0;
    border-radius: 0.5em 0.5em 0.5em 0.5em;
    position:relative;
    box-shadow: 1px 1px 1px #EEEEEE;
}
        
#ls-search-form .ls-content
{
    overflow:hidden;
    position:relative;
}
    
#ls-search-form .ls-content-inner
{
    padding: 1.5em;
    padding-bottom:1em;
    position:relative;
    z-index:10;
}        
                
#ls-search-form .ls-controls 
{
    padding-bottom: 1em;
    padding-right: 1.5em;
    position: relative;
    text-align: right;
    z-index: 100;
}
        
#ls-search-form .ls-search-simple .ls-simple a,
#ls-search-form .ls-search-advanced .ls-advanced a
{
    font-weight:bold;
    color:#555555;
}
        
#ls-search-form select 
{
    font-family:Helvetica,Arial,Sans-serif;
    font-size:1em;
}      
        
#website-page-wrapper #ls-search-options 
{
    margin-top:0.5em;
    font-size:0.8em;
}
        
#website-page-wrapper #ls-advanced-search-options 
{
    font-size:0.8em;
    color: #555555;
    margin-top:1em;
    margin-left:1em;
    display:none;
}
        
#ls-search-form .ls-search-advanced #ls-advanced-search-options 
{
    display:block;
}


#ls-advanced-search-options .ls-field label
{
    width:10em;
    text-align:right;
    padding-right:1em;
}

#ls-search-form #ls-advanced-search-options .ls-pre-text
{
    text-shadow: 0 0 0 transparent, 0 1px 0 #FFFFFF;
    font-weight: bold;
    margin-bottom: 0.75em;
}
        
#ls-search-form #ls-search-text 
{
    display:block;
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 0 #EEEEEE inset, 0 1px 0 rgba(255, 255, 255, 0.2);
    color: #333333;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.3em;
    padding: 0.5em;
    border-radius: 0.3em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;            
    width:100%;
}
        
#website-page-wrapper #ls-search-response 
{
    margin-top:2em;
}
        
#ls-search-response em 
{
    font-weight:bold;
    font-style:normal;
}
        
#website-page-wrapper #ls-search-response .ls-search-error,
#website-page-wrapper #ls-search-response .ls-search-no-results
{
    padding:1em;
    background-color:#efefef;
    color:#333333;
    text-align:center;
}

#ls-search-response .ls-search-results-header {
    border-bottom: 1px solid #CCCCCC;
    font-size: 0.9em;
    margin-bottom: 1em;
    padding: 0.5em;
    text-align: right;
}

#ls-search-response .ls-results-window 
{
    color: #AAAAAA;
    display: inline;
}
        
#ls-search-response .ls-categories 
{
    margin-bottom:0.1em;
}
        
#ls-search-response .ls-categories,
#ls-search-response .ls-meta
{
    font-size:0.8em;
}
        
#ls-search-response .ls-category-branch a,
#ls-search-response .ls-meta .ls-value a        
{
    color:green;
}

#ls-search-response .ls-search-results li
{
    margin-bottom:2em;    
}
#ls-search-response .ls-title 
{
    font-size:1.2em;
    font-weight:normal;
    margin:0;
    padding:0;
    text-transform:none;
    margin-bottom:0.1em;
}
#ls-search-response .ls-schedule,
#ls-search-response .ls-locations 
{
    display: inline-block;
}
        
#ls-search-response .ls-meta 
{
    color:gray;
    margin-top:0.3em;
}
#ls-search-response .ls-meta-item 
{
    display:inline;
    margin-right:2em;
}
     
#website-page-wrapper .ls-form .ls-field 
{
    margin-bottom:0.5em;
}
        
#website-page-wrapper .ls-form .ls-field.ls-last
{
    margin-bottom:0;
}
        
#website-page-wrapper .ls-form .ls-field label 
{
    display:inline-block;
    vertical-align:top;
    *display:inline;
    *zoom:1;
}
        
#website-page-wrapper .ls-form .ls-field .ls-value 
{
    display:inline-block;
    vertical-align:top;
    *display:inline;
    *zoom:1;
}

#ls-search-response .ls-paging 
{
    border-top: 1px solid #CCCCCC;
    margin-bottom: 2em;
    padding-top: 1em;
}

#ls-search-response .ls-paging .ls-next 
{
    text-align:right;
}

#ls-search-response .ls-paging.ls-has-previous.ls-has-next .ls-next,
#ls-search-response .ls-paging.ls-has-previous.ls-has-next .ls-previous
{
    width:50%;
    display:inline-block;
    *display:inline;
    *zoom:1;    
}



/*****************************************
 * Modules
 ****************************************/
#website-page-wrapper .ls-module
{
    margin-bottom:1.5em;
}

#website-page-wrapper .ls-fill-width 
{
    width:100%;
}

#website-page-wrapper .ls-module-featured .ls-content
{
    border:1px solid #F8F8F8;
    padding:1em;
    padding-top:0.6em;
    padding-bottom:0.6em;
    background-color:#fafafa;
}

/* For modern browsers */
#website-page-wrapper .ls-module-featured .ls-content:before,
#website-page-wrapper .ls-module-featured .ls-content:after {
    content:"";
    display:table;
}

#website-page-wrapper .ls-module-featured .ls-content:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
#website-page-wrapper .ls-module-featured .ls-content {
    zoom:1;
}

#website-page-wrapper .ls-module-featured .ls-content h4 
{
    margin:0;
    margin-bottom:0.5em;
    font-weight:bold;
}

#website-page-wrapper .ls-module-featured .ls-summary 
{
    margin-bottom: 1em;
}

#website-page-wrapper .ls-module-featured .ls-summary p 
{
    margin-bottom: 1em;
}

#website-page-wrapper .ls-module-featured .ls-meta 
{
    float:left;
}

#website-page-wrapper .ls-module-featured .ls-moreinfo
{
    float:right;
}

#website-page-wrapper .ls-module-featured .ls-moreinfo a
{
    border: 1px solid #d0d0d0;
    display: block;
    padding: 0.3em 1em;
}

#website-page-wrapper .ls-clear-both
{
    clear:both;
}



#website-page-wrapper .ls-module-events-list table.ls-content,
#website-page-wrapper .ls-module-filling-fast table.ls-content
{
    table-layout:fixed;
}

#website-page-wrapper .ls-module-filling-fast .ls-name 
{
    text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;   
	width:40%;
}

#website-page-wrapper .ls-module-filling-fast .ls-presenter 
{
    text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;   
	width:23%;
}

#website-page-wrapper .ls-module-filling-fast .ls-places-left
{
    padding-right:0.3em;
    text-align:right;
    width:12%;
}


#website-page-wrapper .ls-module-filling-fast td.ls-places-left {
    color:#aa0000;
    font-weight:bold;
}

#website-page-wrapper .ls-module-events-list .ls-name
{
    text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;   
	width:65%;
}


#website-page-wrapper table.ls-standard-table th,
#website-page-wrapper table.ls-standard-table td
{
    padding:0.3em;
    padding-right:2em;
    padding-left:0;
    border-bottom:1px solid #F8F8F8; 

}

#website-page-wrapper .ls-module-events-list-sys-3 h3,
#website-page-wrapper .ls-module-events-list-sys-4 h3,
#website-page-wrapper .ls-module-filling-fast h3 
{
    background-repeat: no-repeat;
    background-position: left center;
}

#website-page-wrapper .ls-module-events-list-sys-3 h3 
{
    background-image: url(../images/top10.png);
    padding-left: 2em;
    line-height: 1.7em;
}

#website-page-wrapper .ls-module-filling-fast h3 
{
    background-image: url(../images/filling-fast.png);
    padding-left: 7.7em;
}

#website-page-wrapper .ls-module-events-list-sys-4 h3 
{
    background-image: url(../images/new.png);
    padding-left: 3.6em;
}

#website-page-wrapper .ls-schedule-list
{
    color: #666666;
    font-family: "Helvetica Neue","Helvetica",Arial,sans-serif;
    font-size:1em;
    line-height:normal;
}

#website-page-wrapper .ls-schedule-list a:link,
#website-page-wrapper .ls-schedule-list a:hover,
#website-page-wrapper .ls-schedule-list a:visited,
#website-page-wrapper .ls-register-private-event-interest a:link,
#website-page-wrapper .ls-register-private-event-interest a:hover,
#website-page-wrapper .ls-register-private-event-interest a:visited {
        color:#5a88e6;
    }
  

#website-page-wrapper .ls-schedule-list .ls-header .ls-filter {
    padding-bottom: 0.75em;
}

    #website-page-wrapper .ls-schedule-list .ls-header select {
        font-family:inherit;
        font-size:inherit;
    }

    #website-page-wrapper .ls-schedule-list .ls-wait
    {
        display: none;
        text-align: center;
        padding: 2em 2em;
    }

        #website-page-wrapper .ls-schedule-list .ls-wait .ls-wait-content
        {
            display:inline-block;
            *display:inline;
            *zoom:1;
            width:auto;
            padding-left: 40px;
            padding-top:8px;
            background-image: url(../images/ajax-loader.gif);
            background-repeat: no-repeat;
            height:32px;
        }
    
    #website-page-wrapper .ls-schedule-list.ls-loading .ls-footer
    {
        display: none;
    }

    #website-page-wrapper .ls-schedule-list.ls-loading .ls-wait {
        display: block;
    }


    #website-page-wrapper .ls-schedule-list .ls-header .ls-item
    {
        margin-bottom: 1em;
    }

    #website-page-wrapper .ls-schedule-list .ls-empty
    {
        text-align:center;
        background-color:#F0F0F0;
        padding: 1.5em 2em;
    }

        #website-page-wrapper .ls-schedule-list .ls-empty p
        {
            margin: 0;
        }
    

    #website-page-wrapper .ls-schedule-list .ls-error
    {
        text-align:center;
        background-color:#F0F0F0;
        padding: 1.5em 2em;
    }

        #website-page-wrapper .ls-schedule-list .ls-error p {
            margin: 0;
        }
    
    #website-page-wrapper .ls-schedule-list .ls-header .ls-filter label
    {
        float:left;
        margin-right:0.5em;
    }

    #website-page-wrapper .ls-schedule-list .ls-header .ls-filter .ls-control
    {
        float: left;
    }

    #website-page-wrapper .ls-schedule-list .ls-header .ls-filter-timezone
    {
        float: left;
    }

    #website-page-wrapper .ls-schedule-list .ls-header .ls-filter-timezone select
    {
        width:25em;
    }
    
    #website-page-wrapper .ls-schedule-list ul.ls-events,
    #website-page-wrapper .ls-schedule-list ul.ls-onlineactivities
    {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    #website-page-wrapper .ls-schedule-list ul.ls-events > li,
    #website-page-wrapper .ls-schedule-list ul.ls-onlineactivities > li
    {
        clear: both;
        background-color:#F8F8F8;
        padding:0.75em;
        border-left:0.8em solid #DDDDDD;
        margin-bottom:1em;
    }
            
    #website-page-wrapper .ls-schedule-list .ls-column
    {
        float: left;
    }

    #website-page-wrapper .ls-schedule-list .ls-column.ls-date
    {
        width:8%;
    }

    #website-page-wrapper .ls-schedule-list .ls-column.ls-details
    {
        width: 67%;
    }

    #website-page-wrapper .ls-schedule-list .ls-onlineactivity .ls-column.ls-details {
        width: 75%;
    }    

    #website-page-wrapper .ls-schedule-list .ls-column.ls-register
    {
        width:25%;
        text-align:center;
        padding-top:0.5em;
        padding-right:0.5em;
    }
        #website-page-wrapper .ls-schedule-list .ls-column.ls-register .ls-places-remaining
        {
            color: #d33f43;
        }

    #website-page-wrapper .ls-schedule-list .ls-calbox
    {
        text-align: center;
        width: 2.75em;
        background-color:white;
    }

    #website-page-wrapper .ls-schedule-list .ls-calbox .ls-month
    {
        display: block;
        font-size: 0.8em;
        line-height: 1.5em;
        background-color: #336699;
        text-transform: uppercase;
        color: #FFFFFF;
    }

    #website-page-wrapper .ls-schedule-list .ls-calbox .ls-day
    {
        display: block;
        font-size: 1.6em;
        line-height: 1.3em;
        color: #8F8F8F;
        border-width: 1px;
        border-style: solid;
        border-top-width: 0;
        border-color: #BFBFBF;
    }

    #website-page-wrapper .ls-schedule-list .ls-onlineactivity-text {
        background-color: #336699;
        color: #FFFFFF;
        font-size: 0.9em;
        padding: 0.4em;
    }

    #website-page-wrapper .ls-schedule-list .ls-onlineactivity-text-box {
        margin-bottom: 0.8em;
    }
            
    #website-page-wrapper .ls-schedule-list .ls-details .ls-calendar-description,
    #website-page-wrapper .ls-schedule-list .ls-details .ls-delivery-description
    {
        font-weight: bold;
        display:inline;
    }

    #website-page-wrapper .ls-schedule-list .ls-details .ls-sessions-description
    {
        margin-bottom: 0.3em;
    }
            
            
    #website-page-wrapper .ls-schedule-list .ls-tags
    {
        list-style-type:none;
        padding:0;
        margin:0;
        display:inline;
    }

        #website-page-wrapper .ls-schedule-list .ls-tags li
        {
            display: inline-block;
            margin-left: 0.5em;
            padding:0.2em;
            padding-left:0.5em;
            padding-right:0.5em;
            font-size:0.8em;
            color:#ffffff;
            background-color:#5a88e6;
            border-radius:0.3em;
            *zoom:1;
            *display:inline;
                    
        }
                
    #website-page-wrapper .ls-schedule-list .ls-location
    {
        display: inline;
        margin-right:1.5em;
    }
            
    #website-page-wrapper .ls-schedule-list .ls-presenters,
    #website-page-wrapper .ls-schedule-list .ls-presenters label,
    #website-page-wrapper .ls-schedule-list .ls-presenters .ls-list
    {
        display: inline;
    }

        #website-page-wrapper .ls-schedule-list .ls-presenters label
        {
            margin-right: 0.5em;
        }

            #website-page-wrapper .ls-schedule-list .ls-presenters label::after
            {
                content: ":";
            }
                    
        #website-page-wrapper .ls-schedule-list .ls-presenters ul
        {
            list-style-type: none;
            margin: 0;
            padding: 0;
            display: inline;
        }
                
            #website-page-wrapper .ls-schedule-list .ls-presenters ul li
            {
                display: inline;
            }

/* Online Activites */

#website-page-wrapper .ls-schedule-list .ls-online-activity
{
    clear: both;
    background-color:#F8F8F8;
    padding:0.75em;
    border-left:0.8em solid #DDDDDD;
    margin-bottom:1em;
}

#website-page-wrapper .ls-schedule-list .ls-online-activity .ls-online-activity-name,
#website-page-wrapper .ls-schedule-list .ls-online-activity .ls-online-activity-code {
    display: none;    
}

#website-page-wrapper .ls-schedule-list .ls-online-activity .ls-online-activity-message {
    font-weight: 600;
    color: #404040;
}

#website-page-wrapper .ls-schedule-list .ls-online-activity .ls-register-info {
    float: right;
    margin: 2px 32px 0px 0px;
}

#website-page-wrapper .ls-schedule-list .ls-online-activity .ls-register-info .ls-register-link {
    margin-bottom: 0px;
}

#website-page-wrapper .ls-schedule-list .ls-online-activity .ls-amount {
    font-weight: normal;
}
                    
    #website-page-wrapper .ls-schedule-list .ls-notice
    {
        color:#e27f0d;
        margin-top:0.3em;
        font-size:0.8em;
    }

    #website-page-wrapper .ls-schedule-list ul.ls-offers
    {
        list-style-type:none;
        margin:0;
        padding:0;
        margin-top:0.3em;
        color:#404040;
    }
                                
    #website-page-wrapper .ls-schedule-list .ls-offers label,
    #website-page-wrapper .ls-schedule-list .ls-offers .ls-amount-description
    {
        display:inline;
    }

    #website-page-wrapper .ls-schedule-list .ls-offers .ls-replaced .ls-amount-description
    {
        text-decoration:line-through;
    }

    #website-page-wrapper .ls-schedule-list .ls-offers label
    {
        margin-right:0.5em;
    }
            
        /*#website-page-wrapper .ls-schedule-list .ls-offers label::after
        {
            content: ":";
        }*/
                
    #website-page-wrapper .ls-schedule-list .ls-offers .ls-amount
    {
        font-weight: bold;
    }
        
        #website-page-wrapper .ls-schedule-list .ls-offers .ls-amount .ls-currency-code {
            font-weight: normal;
            margin-right:0.4em;
        }


    #website-page-wrapper .ls-schedule-list .ls-offers .ls-amount-description
    {
        margin-right: 1em;

    }

    #website-page-wrapper .ls-schedule-list .ls-offers .ls-offer {
        margin-bottom: 0.3em;
    }
                
    #website-page-wrapper .ls-schedule-list .ls-offers .ls-discount-offer
    {
        color:#d33f43;
    }
            
    #website-page-wrapper .ls-schedule-list .ls-offers .ls-offer-detail
    {
        display: inline;
        vertical-align:top;
    }
            
    #website-page-wrapper .ls-schedule-list .ls-offers ul.ls-replacement-offers
    {
        padding:0;
        margin-left:1em;
        list-style-type:none;                
        display:inline-block;
        *display:inline;
        *zoom:1;
    }


            
        #website-page-wrapper .ls-schedule-list .ls-offers .ls-message
    {
        display:inline;
        font-size:0.8em;
        font-style:italic;
    }

   #website-page-wrapper .ls-schedule-list .ls-full-message
    {
        margin-bottom: 0.5em;
        font-weight:bold;
        color:#b0742d;
    }

    #website-page-wrapper .ls-schedule-list .ls-register-link
    {
        background-color: #72ADE7;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#72ADE7), to(#336699)); /* Chrome, Safari 4+ */
        background-image: -webkit-linear-gradient(top, #72ADE7, #336699); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
        background-image:    -moz-linear-gradient(top, #72ADE7, #336699); /* Firefox 3.6-15 */
        background-image:      -o-linear-gradient(top, #72ADE7, #336699); /* Opera 11.10-12.00 */
        background-image:         linear-gradient(to bottom, #72ADE7, #336699); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
        border: 1px solid #82AED9;
        border-radius: 5px 5px 5px 5px;
        box-shadow: 0 0 0 1px #4388CC, 0 0 3px 3px rgba(63, 113, 179, 0.2);
        font-weight: bold;
        font-size: 1.15em;
        height: auto;
        line-height: 1.15em;
        padding: 0.4em 1.2em;
        text-shadow: 0 1px rgba(0, 0, 0, 0.3);
        color:#ffffff;
        text-decoration:none;
        width: auto;
        margin-bottom:0.5em;
        display:inline-block;
        *display:inline;
        *zoom:1;
    }

        #website-page-wrapper .ls-schedule-list .ls-register-link:link,
        #website-page-wrapper .ls-schedule-list .ls-register-link:visited,
        #website-page-wrapper .ls-schedule-list .ls-register-link:hover
        {
            color:#ffffff;
        }

        #website-page-wrapper .ls-schedule-list .ls-register-link:hover {
            opacity: 0.95;
        }

    
    #website-page-wrapper .ls-schedule-list .ls-full .ls-register-link
    {
        background-image: -webkit-gradient(linear, left top, left bottom, from(#e7a472), to(#b0742d)); /* Chrome, Safari 4+ */
        background-image: -webkit-linear-gradient(top, #e7a472, #b0742d); /* Chrome 10-25, iOS 5+, Safari 5.1+ */
        background-image:    -moz-linear-gradient(top, #e7a472, #b0742d); /* Firefox 3.6-15 */
        background-image:      -o-linear-gradient(top, #e7a472, #b0742d); /* Opera 11.10-12.00 */
        background-image:         linear-gradient(to bottom, #e7a472, #b0742d); /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */

        border: 1px solid #b0742d;
        box-shadow: 0 0 0 1px #e7a472, 0 0 3px 3px rgba(63, 113, 179, 0.2);                
        padding: 0.4em 0.8em;
    }


    #website-page-wrapper .ls-schedule-list .ls-paging
    {
        float: left;
    }
    
    #website-page-wrapper .ls-schedule-list .ls-register-interest
    {
        float: right;
    }
    #website-page-wrapper .ls-schedule-list .ls-list-content {
        opacity: 0;
    }

    #website-page-wrapper .ls-schedule-list.ls-rendered .ls-list-content {
        opacity: 1;
        -webkit-transition: all 0.5s ease;  /* Chrome 1-25, Safari 3.2+ */
        -moz-transition: all 0.5s ease;  /* Firefox 4-15 */
        -o-transition: all 0.5s ease;  /* Opera 10.50–12.00 */
        transition: all 0.5s ease;  /* Chrome 26, Firefox 16+, IE 10+, Opera 12.10+ */
    }
    




/* For modern browsers */
.ls-control .ls-cf:before,
.ls-control .ls-cf:after {
    content:"";
    display:table;
}

.ls-control .ls-cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.ls-control .ls-cf {
    zoom:1;
}

.ls-control *
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;     
    box-sizing: border-box;
    line-height:normal;
}

.error-box {
    border: 1px solid #c00000;
    color: #c00000;
}

.error-box .error-heading {
    margin-bottom: 6px !important;
}

/* HACK for Activation page */
.activation #left, 
.activation #navigation-light,
.activation .ls-social-media-toolbox {
    display: none;
}

.activation #content {
    width: 90%;
    min-width: 750px;
}

.activation #content #mainheading {
    text-align: center;
}

/* Tooltip */

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear; }
  
  .fade.in {
    opacity: 1; }


.ls-session-details {
  font-weight: 700;
  cursor: pointer;
  display: none; }


#website-page-wrapper .ls-register .tooltip {
  
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0); }
  
  #website-page-wrapper .ls-register .tooltip div, #website-page-wrapper .ls-register .tooltip span, #website-page-wrapper .ls-register .tooltip applet, #website-page-wrapper .ls-register .tooltip object, #website-page-wrapper .ls-register .tooltip iframe, #website-page-wrapper .ls-register .tooltip h1, #website-page-wrapper .ls-register .tooltip h2, #website-page-wrapper .ls-register .tooltip h3, #website-page-wrapper .ls-register .tooltip h4, #website-page-wrapper .ls-register .tooltip h5, #website-page-wrapper .ls-register .tooltip h6, #website-page-wrapper .ls-register .tooltip p, #website-page-wrapper .ls-register .tooltip blockquote, #website-page-wrapper .ls-register .tooltip pre, #website-page-wrapper .ls-register .tooltip a, #website-page-wrapper .ls-register .tooltip abbr, #website-page-wrapper .ls-register .tooltip acronym, #website-page-wrapper .ls-register .tooltip address, #website-page-wrapper .ls-register .tooltip big, #website-page-wrapper .ls-register .tooltip cite, #website-page-wrapper .ls-register .tooltip code, #website-page-wrapper .ls-register .tooltip del, #website-page-wrapper .ls-register .tooltip dfn, #website-page-wrapper .ls-register .tooltip em, #website-page-wrapper .ls-register .tooltip img, #website-page-wrapper .ls-register .tooltip ins, #website-page-wrapper .ls-register .tooltip kbd, #website-page-wrapper .ls-register .tooltip q, #website-page-wrapper .ls-register .tooltip s, #website-page-wrapper .ls-register .tooltip samp, #website-page-wrapper .ls-register .tooltip small, #website-page-wrapper .ls-register .tooltip strike, #website-page-wrapper .ls-register .tooltip strong, #website-page-wrapper .ls-register .tooltip sub, #website-page-wrapper .ls-register .tooltip sup, #website-page-wrapper .ls-register .tooltip tt, #website-page-wrapper .ls-register .tooltip var, #website-page-wrapper .ls-register .tooltip b, #website-page-wrapper .ls-register .tooltip u, #website-page-wrapper .ls-register .tooltip i, #website-page-wrapper .ls-register .tooltip center, #website-page-wrapper .ls-register .tooltip dl, #website-page-wrapper .ls-register .tooltip dt, #website-page-wrapper .ls-register .tooltip dd, #website-page-wrapper .ls-register .tooltip ol, #website-page-wrapper .ls-register .tooltip ul, #website-page-wrapper .ls-register .tooltip li, #website-page-wrapper .ls-register .tooltip fieldset, #website-page-wrapper .ls-register .tooltip form, #website-page-wrapper .ls-register .tooltip label, #website-page-wrapper .ls-register .tooltip legend, #website-page-wrapper .ls-register .tooltip table, #website-page-wrapper .ls-register .tooltip caption, #website-page-wrapper .ls-register .tooltip tbody, #website-page-wrapper .ls-register .tooltip tfoot, #website-page-wrapper .ls-register .tooltip thead, #website-page-wrapper .ls-register .tooltip tr, #website-page-wrapper .ls-register .tooltip th, #website-page-wrapper .ls-register .tooltip td, #website-page-wrapper .ls-register .tooltip article, #website-page-wrapper .ls-register .tooltip aside, #website-page-wrapper .ls-register .tooltip canvas, #website-page-wrapper .ls-register .tooltip details, #website-page-wrapper .ls-register .tooltip embed, #website-page-wrapper .ls-register .tooltip figure, #website-page-wrapper .ls-register .tooltip figcaption, #website-page-wrapper .ls-register .tooltip footer, #website-page-wrapper .ls-register .tooltip header, #website-page-wrapper .ls-register .tooltip hgroup, #website-page-wrapper .ls-register .tooltip menu, #website-page-wrapper .ls-register .tooltip nav, #website-page-wrapper .ls-register .tooltip output, #website-page-wrapper .ls-register .tooltip ruby, #website-page-wrapper .ls-register .tooltip section, #website-page-wrapper .ls-register .tooltip summary, #website-page-wrapper .ls-register .tooltip time, #website-page-wrapper .ls-register .tooltip mark, #website-page-wrapper .ls-register .tooltip audio, #website-page-wrapper .ls-register .tooltip video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }
  
  #website-page-wrapper .ls-register .tooltip article, #website-page-wrapper .ls-register .tooltip aside, #website-page-wrapper .ls-register .tooltip details, #website-page-wrapper .ls-register .tooltip figcaption, #website-page-wrapper .ls-register .tooltip figure, #website-page-wrapper .ls-register .tooltip footer, #website-page-wrapper .ls-register .tooltip header, #website-page-wrapper .ls-register .tooltip hgroup, #website-page-wrapper .ls-register .tooltip menu, #website-page-wrapper .ls-register .tooltip nav, #website-page-wrapper .ls-register .tooltip section {
    display: block; }
  
  #website-page-wrapper .ls-register .tooltip ol, #website-page-wrapper .ls-register .tooltip ul {
    list-style: none; }
  
  #website-page-wrapper .ls-register .tooltip blockquote, #website-page-wrapper .ls-register .tooltip q {
    quotes: none; }
  
  #website-page-wrapper .ls-register .tooltip blockquote:before, #website-page-wrapper .ls-register .tooltip blockquote:after {
    content: '';
    content: none; }
  
  #website-page-wrapper .ls-register .tooltip q:before, #website-page-wrapper .ls-register .tooltip q:after {
    content: '';
    content: none; }
  
  #website-page-wrapper .ls-register .tooltip table {
    border-collapse: collapse;
    border-spacing: 0; }
  
  #website-page-wrapper .ls-register .tooltip.in {
    opacity: 0.95;
    filter: alpha(opacity=95); }
  
  #website-page-wrapper .ls-register .tooltip.top {
    margin-top: -3px;
    padding: 5px 0; }
  
  #website-page-wrapper .ls-register .tooltip.right {
    margin-left: 3px;
    padding: 0 5px; }
  
  #website-page-wrapper .ls-register .tooltip.bottom {
    margin-top: 3px;
    padding: 5px 0; }
  
  #website-page-wrapper .ls-register .tooltip.left {
    margin-left: -3px;
    padding: 0 5px; }
  
  #website-page-wrapper .ls-register .tooltip .tooltip-inner {
    max-width: 500px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #000;
    border-radius: 4px; }
  
  #website-page-wrapper .ls-register .tooltip .tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid; }

#website-page-wrapper .ls-register .tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000; }

#website-page-wrapper .ls-register .tooltip.top-left .tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000; }

#website-page-wrapper .ls-register .tooltip.top-right .tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000; }

#website-page-wrapper .ls-register .tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000; }

#website-page-wrapper .ls-register .tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000; }

#website-page-wrapper .ls-register .tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000; }

#website-page-wrapper .ls-register .tooltip.bottom-left .tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000; }

#website-page-wrapper .ls-register .tooltip.bottom-right .tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000; }

#website-page-wrapper .ls-register .tooltip h4 {
  font-size: 1.4em;
  margin: 6px 0px;
  text-align: left; }

#website-page-wrapper .ls-register .tooltip ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  margin-bottom: 3px; }

#website-page-wrapper .ls-register .tooltip ul li {
  text-align: left;
  margin: 3px;
  padding: 0px; }

#website-page-wrapper .ls-review .ls-bill-to li,
#website-page-wrapper .ls-review .ls-order-contact li {
    word-break: break-word;
    word-break: break-all;
}

#website-page-wrapper .catalogue-page .catalogue-content .pager a.pager-link-next:disabled, #website-page-wrapper .schedule-page .schedule-content .pager a.pager-link-next:disabled {
	display: none;
}